import request from "@/utils/request";

/**
 * @description 月度考勤记录 接口
 * */

// 查询列表
export function personalList(queryForm){
    return request({
        url:"/schoolAttMon/personalList",
        method:"get",
        params:queryForm
    })
}
// /schoolAttMon /getInfo/{attMonId}
// 查询单条记录
export function checkRow(id){
    return request({
        url:`/schoolAttMon/getInfo/${id}`,
        method:"get",
    })
}